<!--
h1 { font-size:24pt;
     color:#09827B;
     font-style:Arial; }
p  { font-size:10pt;
        line-height:11pt;
        font-family:Helvetica,Arial,sans-serif;
	 font-weight:400;
        letter-spacing:0mm;
        word-spacing:0mm;
        color:#009d6d; }
h5  { font-size:11pt;
        line-height:12pt;
        font-family:Helvetica,Arial,sans-serif;
	 font-weight:800;
        letter-spacing:0mm;
        word-spacing:0mm;
        color:#9d3069; }
body {
	background-image: url(http://www.homosanus.de/bilder/hintergrund2.jpg); background-repeat:no-repeat; background-position:center top; background-color:#f3f9f9;
}

//-->